No edit summary
No edit summary
 
(7 intermediate revisions by the same user not shown)
Line 40: Line 40:
     background-size: auto 320px;
     background-size: auto 320px;
}
}
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading,
body.page-Main_Page #firstHeading {
display: none;
}
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent,
body.page-Main_Page #bodyContent {
clear: both;
}
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators,
body.page-Main_Page .mw-indicators{
margin-top: -15px;
}




Line 60: Line 79:
}
}
#p-logo {
#p-logo {
     margin-bottom: 0;
    margin-top: 2px;
     margin-bottom: 4px;
height: 115px;  
height: 115px;  
}
}
Line 75: Line 95:
cursor: pointer;
cursor: pointer;
}
}


/* Set the tab link colours to black and bold */
/* Set the tab link colours to black and bold */
Line 438: Line 459:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
margin-left: -2px;
}
}


Line 479: Line 500:
/* Style the simple search */
/* Style the simple search */
#p-search {
#p-search {
margin-left: 0;
width: unset;
width: unset;
min-width: unset;
min-width: unset;
Line 671: Line 691:
     left: 0;
     left: 0;
     content: "";
     content: "";
     background: url('images/Discord_wiki_en.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_en.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}
Line 682: Line 702:
     left: -0.25em;
     left: -0.25em;
     content: "";
     content: "";
     background: url('images/Discord_wiki_ru.svg') no-repeat;
     background: url('images/essentials/Discord_wiki_ru.svg') no-repeat;
     background-size: contain;
     background-size: contain;
}
}